.main.container {
    background-color: #ffffff;
    padding-top: 20px;
    padding-bottom: 20px;
}

.breadcrumbs {
    margin: 0 0 10px;
}

.breadcrumbs .items {
    font-size: 1.2rem;
    color: #a3a3a3;
    margin: 0;
    padding: 0;
    list-style: none none;
}

.breadcrumbs .items > li {
    display: inline-block;
    vertical-align: top;
}

.breadcrumbs .item:not(:last-child) {
    display: inline-block;
    text-decoration: none;
}

.breadcrumbs a:visited {
    color: #333333;
    text-decoration: none;
}

.breadcrumbs a {
    color: #333333;
    text-decoration: none;
}

.breadcrumbs a:hover {
    text-decoration: underline;
}

.breadcrumbs .item:not(:last-child):after {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 20px;
    line-height: 18px;
    content: "\e601";
    font-family: 'iconfont';
    margin: 0 5px;
    vertical-align: top;
    display: inline-block;
    font-weight: normal;
    overflow: hidden;
    speak: none;
    text-align: center;
}

.breadcrumbs strong {
    font-weight: 400;
}

.page-main {
    display: block;
}

.page-title {
    margin-bottom: 20px;
}

.message.notice {
    margin: 0 0 10px;
    padding: 10px 20px;
    display: block;
    line-height: 1.2em;
    font-size: 1.3rem;
    background: #fdf0d5;
    color: #6f4400;
    padding-left: 40px;
    position: relative;
}

.productTags {
    position: absolute;
    z-index: 990;
    top: 0;
    right: 0;
}

.productTags .tag-text {
    width: 40px;
    display: block;
    color: #fff;
    font-size: 1.4rem;
    line-height: 1;
    font-family: 'Roboto';
    margin: auto;
    margin-right: 0;
}

.productTags .tag-text.sold {
    padding: 15px 20px;
    background: url("../image/product/sold.png") 0 0 / 100% 100%;
    font-size: 1.5rem;
}

.productTags .tag-text.sale {
    padding: 15px 20px;
    background: url("../image/product/discount.png") 0 0 / 100% 100%;
    position: relative;
    width: 60px;
    font-size: 2rem;
}

.productTags .tag-text.sale .text {
    position: absolute;
    font-size: 10px;
}

.productTags .tag-text.hot {
    padding: 15px 20px;
    background: url("../image/product/hot.png") 0 0 / 100% 100%;
}

.productTags .tag-text.new {
    padding: 15px 20px;
    background: url("../image/product/new.png") 0 0 / 100% 100%;
}

@media (max-width: 767px) {
    .productTags .tag-text {
        width: 30px;
        font-size: 1rem;
    }

    .productTags .tag-text.sale {
        font-size: 1.5rem;
        width: 45px;
    }
}

.sideacco .nav-item > .opener i {
    font-size: 20px;
    font-weight: bold;
}

@media (min-width: 768px) {
    .page-main .page-title-wrapper {
        text-align: left;
    }

    .page-main > .page-title-wrapper .page-title {
        display: inline-block;
    }

    .page-main .page-title-wrapper .page-title .base {
        color: #f28244;
        font-size: 2rem !important;
        line-height: 22px;
    }
}

